<template lang='pug'>
  svg.svg(width='101' height='67' fill='none' xmlns='http://www.w3.org/2000/svg')
    path(d='M34.47 25.952a1.7 1.7 0 01-.873.241 1.72 1.72 0 01-1.488-.86c-.483-.831-.209-1.9.612-2.389l7.038-4.189a1.714 1.714 0 012.361.62c.484.83.21 1.899-.611 2.388l-7.039 4.189z' fill='#FF7F22')
    path(fill-rule='evenodd' clip-rule='evenodd' d='M100.974 40.04l-1.419-8.192a1.733 1.733 0 00-1.494-1.431l-7.408-.895-2.574-4.811a6.75 6.75 0 00.75-4.799 6.675 6.675 0 00-3.22-4.396l-7.143-4.053a1.714 1.714 0 00-2.348.669c-.466.84-.17 1.903.66 2.375l7.145 4.052c1.643.933 2.121 3.105 1.007 4.656a3.146 3.146 0 01-3.622 1.123l-20.342-7.45a9.121 9.121 0 003.347-4.022 9.236 9.236 0 00.648-5.063l5.703 3.235c.267.152.557.224.842.224.604 0 1.19-.322 1.507-.892.465-.84.17-1.904-.661-2.375L61.15 1.64a9.143 9.143 0 00-1.562-.875 8.94 8.94 0 00-6.96-.117 9.084 9.084 0 00-5.002 4.896 9.281 9.281 0 00-.531 1.645L14.59 21.65c-4.717.12-9.128 2.5-11.86 6.42a1.757 1.757 0 00.416 2.431 1.712 1.712 0 002.403-.42c2.153-3.089 5.658-4.936 9.382-4.947h.057c6.337.013 11.489 5.233 11.489 11.647 0 6.422-5.165 11.647-11.514 11.647-6.348 0-11.513-5.225-11.513-11.647 0-.307.014-.634.045-1a1.74 1.74 0 00-1.573-1.885 1.73 1.73 0 00-1.864 1.591 15.177 15.177 0 007.41 14.39L15.35 67h3.805l-7.073-15.363a14.81 14.81 0 002.881.282c4.23 0 8.057-1.785 10.78-4.65L34.706 67h3.797L28.226 44.374l27.322-25.758 24.587 9.002a6.47 6.47 0 002.227.395 6.62 6.62 0 003.137-.795l2.12 3.964-3.31 6.763a1.76 1.76 0 00.367 2.048l6.003 5.683a1.707 1.707 0 002.438-.082 1.759 1.759 0 00-.082-2.466l-5.066-4.796 2.598-5.307 5.812.703 1.197 6.915a1.727 1.727 0 001.997 1.417 1.744 1.744 0 001.401-2.02zM55.977 3.495a5.64 5.64 0 015.243 3.612c1.553 3.98-1.624 8.215-5.831 7.778-3.473-.502-5.315-3.4-5.037-6.245l.01-.098c.33-2.879 2.75-5.047 5.615-5.047zm-35.344 19.28l26.423-11.757c.533 2.661 2.218 5.046 4.743 6.362L29.875 38.05c.034-.418.051-.84.051-1.268 0-6.317-3.846-11.743-9.293-14.008z' fill='#FF7F22')
    path(d='M29.135 67l-5.18-11.407a1.716 1.716 0 00-2.288-.857 1.753 1.753 0 00-.847 2.314L25.339 67h3.796z' fill='#FF7F22')
    path(fill-rule='evenodd' clip-rule='evenodd' d='M22.588 36.782c0-4.253-3.42-7.713-7.625-7.713-4.204 0-7.625 3.46-7.625 7.713s3.42 7.713 7.625 7.713c4.204 0 7.625-3.46 7.625-7.713zm-11.8 0c0-2.329 1.873-4.223 4.175-4.223 2.302 0 4.175 1.895 4.175 4.223 0 2.329-1.873 4.224-4.175 4.224-2.302 0-4.175-1.895-4.175-4.224z' fill='#FF7F22')
</template>

<style lang="scss" scoped>
@import '../../assets/styles/config/variables.scss';

.svg {
  margin-top: 30px;
  margin-left: 67px;
  filter: drop-shadow(0px 8px 90px $main-orange-color);
}
</style>
